require("model2")
function Init()
end
function Frame()
Model2_SetWideScreen(1)
Model2_SetStretchBLow(1)
Model2_SetStretchBHigh(1)
local gameState = I960_ReadByte(0x54C224)
 if gameState==0x5
or gameState==0x6
then
Model2_SetStretchAHigh(1)
Model2_SetStretchALow(1)
else
Model2_SetStretchAHigh(0)
Model2_SetStretchALow(0)
end
end
